{
  "Language": "ru",
  "AutoUpload": false,
  "SaveScreenshots": false,
  "WaitForChests": false,
  "OcrLogEnabled": false,
  "ImageProcessingEnabled": true,
  "UploadDaysCount": 7,
  "ClickX": 1155,
  "ClickY": 270,
  "ClickY1": 270,
  "ClickY2": 370,
  "ClickY3": 470,
  "ChestSlots": 1,
  "AllowedColors": "#2B5A27, #951515, #C72920",
  "Ocr": {
    "TextRecognitionMode": "LstmOnly",
    "TextLanguages": "rus+eng",
    "LogRecognitionMode": "TesseractAndLstm",
    "LogLanguages": "rus+eng"
  }
}
